Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4170

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2012-4170
Last Modified 18 Apr 2013 11:24:32
Published 31 Aug 2012 10:55:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4170

Summary

Buffer overflow in Adobe Photoshop CS6 13.x before 13.0.1 allows remote attackers to execute arbitrary code via a crafted file.

Vulnerable Systems

Application

  • Adobe Photoshop Cs6 13.0


References

CONFIRM - http://www.adobe.com/support/security/bulletins/apsb12-20.html

BID - 55333

SECTRACK - 1027477

Related Patches

Adobe APSB12-20 Photoshop CS6 13.0.1 for Windows (Update) (All Languages) (See Notes)


Last Updated: 27 May 2016 11:00:26